varying vec2 	texcoord;

attribute vec3	s2_vertex;
attribute vec4	s2_texcoords; 

uniform vec2 ofs;

void main()
{
	/*vec3 vert=s2_vertex*0.4;
	vert.xy+=ofs;*/
	gl_Position = vec4(s2_vertex,1.0);
	texcoord = s2_texcoords.st;	
}